[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetSysColorBrush

Retrieves a system brush for standard display elements.

## Declaration

Source position: winapih.inc line 147

`public function TWidgetSet.GetSysColorBrush(`
`nIndex: Integer`
`):HBRUSH; virtual;`

## Arguments

`nIndex` |  | The system color type.

## Function result

The brush handle, zero on failure.

## See also

TWidgetSet.GetSysColor |  | Retrieves the system color for standard display elements.